package com.jkcredit.invoice.service.lowerservice.vo;


/**
 * 用户卡查询vo
 * @author mumuxigua
 */
public class EtcQueryVo {
    /**
     * 用户名
     */
    private String customerName;

    /**
     * 企业名称
     */
    private String companyName;

    /**
     * 车牌号
     */
    private String plateNum;
    /**
     * 卡号
     */
    private String cardId;

    /**
     * 车牌颜色
     */
    private Integer plateColor;


    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getPlateNum() {
        return plateNum;
    }

    public void setPlateNum(String plateNum) {
        this.plateNum = plateNum;
    }


    public String getCardId() {
        return cardId;
    }

    public void setCardId(String cardId) {
        this.cardId = cardId;
    }

    public Integer getPlateColor() {
        return plateColor;
    }

    public void setPlateColor(Integer plateColor) {
        this.plateColor = plateColor;
    }

    @Override
    public String toString() {
        return "EtcQueryVo{" +
                "customerName='" + customerName + '\'' +
                ", companyName='" + companyName + '\'' +
                ", plateNum='" + plateNum + '\'' +
                ", cardId='" + cardId + '\'' +
                ", plateColor=" + plateColor +
                '}';
    }
}
